p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1250px;min-height:600px;;}
#HEADER_placeholder{display:block;overflow:hidden;position:relative;float:left;width:1240px;min-height:134px;z-index:2;padding-left:1%;padding-top:0px;padding-right:0%;padding-bottom:0px;height:auto;}
#HEADER_extensible {position:relative;left:0px;height:136px;top:0px;width:1250px;padding-top:10px;padding-bottom:0px;padding-right:0px;padding-left:10px;margin:auto; overflow:hidden}
#HEADER_placeholder_extensible {position:relative;left:0px;height:146px;top:0px;width:1250px; margin:auto}
#HEADER{display:block;overflow:hidden;position:absolute;float:left;width:100%;min-height:134px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;right:0;left:0;top:0px;height:auto;margin-top:0px;margin-bottom:0px;min-width:1250px;}
#HEADERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 86, 21, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF005615,endColorstr=#FF005615, gradientType=1);}
#HEADERNoAlpha {position:relative;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;width:1250px;height:136px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 86, 21, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF005615,endColorstr=#FF005615, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:162px;top:88px;width:945px;height:40px;z-index:4;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:162px;top:88px;width:945px;height:40px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 945px;height:40px;}.SimpleMenu1 li.level0 {height:38px; min-height:20px; width:231px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 233px;}.SimpleMenu1 li.level0:last-child {width: 233px;}
#Img1 {display:block;overflow:hidden;position:relative;float:left;width:150px;height:136px;z-index:5;min-width:150px;}
#Img1Inner {position: absolute;width:150px;height:136px;border:0px;}
#Panel3 {display:block;overflow:hidden;position:absolute;left:976px;top:8px;width:246px;height:47px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(26, 86, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1A5600,endColorstr=#FF1A5600, gradientType=1);}
#Panel3NoAlpha {position:relative;}
#But13{display:block;overflow:hidden;position:relative;float:right;width:60px;height:40px;z-index:7;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But13{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But13 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But13 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But13:focus {outline:0}

#But18{display:block;overflow:hidden;position:relative;float:right;width:60px;height:40px;z-index:8;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But18{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But18 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But18 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But18:focus {outline:0}

#But19{display:block;overflow:hidden;position:relative;float:right;width:60px;height:40px;z-index:9;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But19{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But19 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But19 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But19:focus {outline:0}

#But20{display:block;overflow:hidden;position:relative;float:right;width:60px;height:40px;z-index:10;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But20{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But20 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But20 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But20:focus {outline:0}

#Contenido_placeholder{display:block;overflow:hidden;position:relative;float:left;width:1250px;height:auto;z-index:11;padding-left:0%;padding-top:0px;padding-right:0%;padding-bottom:0px;}
#Contenido_extensible {position:relative;left:0px;height:460px;top:0px;width:1250px;padding-top:0px;padding-bottom:0px;padding-right:0px;padding-left:0px;margin:auto; overflow:hidden}
#Contenido_placeholder_extensible {position:relative;left:0px;height:460px;top:0px;width:1250px; margin:auto}
#Contenido{display:block;overflow:hidden;position:absolute;float:left;width:100%;height:auto;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;right:0;left:0;top:146px;margin-top:0px;margin-bottom:0px;min-width:1250px;}
#ContenidoAlpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#ContenidoAlpha{ background-color: rgba(153, 153, 153, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00999999,endColorstr=#00999999, gradientType=1);; background-image: url("./images/20220126_113421.jpg"); background-position: center center; background-size: cover}
#ContenidoNoAlpha {position:relative;}
#Messanger {display:none;overflow:hidden;position:absolute;left:1116px;top:512px;width:91px;height:62px;z-index:12;}
#Box1 {display:block;overflow:hidden;position:absolute;left:475px;top:139px;width:300px;height:120px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/blog_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:11px;top:13px;width:281px;height:38px;z-index:14;}
#Line1 {display:block;overflow:hidden;position:absolute;left:50px;top:58px;width:209px;height:18px;z-index:15;background:url('./images/blog_Line1.png');background-repeat:no-repeat;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:20px;top:75px;width:269px;height:29px;z-index:16;}
#Imagenes_placeholder{display:block;overflow:hidden;position:relative;float:left;width:1240px;min-height:1500px;z-index:17;padding-left:0%;padding-top:0px;padding-right:0%;padding-bottom:0px;height:auto;}
#Imagenes_extensible {position:relative;left:0px;height:1500px;top:0px;width:1250px;padding-top:0px;padding-bottom:0px;padding-right:0px;padding-left:0px;margin:auto; overflow:hidden}
#Imagenes_placeholder_extensible {position:relative;left:0px;height:1500px;top:0px;width:1250px; margin:auto}
#Imagenes{display:block;overflow:hidden;position:absolute;float:left;width:100%;min-height:1500px;z-index:17;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;right:0;left:0;top:606px;height:auto;margin-top:0px;margin-bottom:0px;min-width:1250px;}
#ImagenesAlpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#ImagenesAlpha{  background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 1.000) 0%, rgba(255, 255, 255, 1.000) 100%);background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 1.000) 0%, rgba(255, 255, 255, 1.000) 100%);background-image: -o-linear-gradient(top, rgba(0, 0, 0, 1.000) 0%, rgba(255, 255, 255, 1.000) 100%);background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 1.000)), color-stop(1, rgba(255, 255, 255, 1.000)));background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 1.000) 0%, rgba(255, 255, 255, 1.000) 100%);background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1.000) 0%, rgba(255, 255, 255, 1.000) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000,endColorstr=#FFFFFFFF, gradientType=0);; background-image: url("./images/aut01.jpg"); background-position: center center; background-size: cover}
#ImagenesNoAlpha {position:relative;}
#ServiceBlog1 {display:block;overflow:hidden;position:absolute;left:17px;top:63px;width:1200px;height:1400px;z-index:18;}#ServiceBlog1 .webservice-instance-container{height: 100%; width: 100%; background: transparent;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:437px;top:25px;width:343px;height:45px;z-index:19;}
#FOOTER_placeholder{display:block;overflow:hidden;position:relative;float:left;width:1250px;min-height:480px;z-index:20;padding-left:0%;padding-top:0px;padding-right:0%;padding-bottom:0px;height:auto;}
#FOOTER_extensible {position:relative;left:0px;height:480px;top:0px;width:1250px;padding-top:0px;padding-bottom:0px;padding-right:0px;padding-left:0px;margin:auto; overflow:hidden}
#FOOTER_placeholder_extensible {position:relative;left:0px;height:480px;top:0px;width:1250px; margin:auto}
#FOOTER{display:block;overflow:hidden;position:absolute;float:left;width:100%;min-height:480px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;right:0;left:0;top:2106px;height:auto;margin-top:0px;margin-bottom:0px;min-width:1250px;}
#FOOTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(26, 86, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1A5600,endColorstr=#FF1A5600, gradientType=1);}
#FOOTERNoAlpha {position:relative;}
#Panel4 {display:block;overflow:hidden;position:relative;float:left;width:1260px;min-height:480px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel4Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);}
#Panel4NoAlpha {position:relative;}
#Box10 {display:block;overflow:hidden;position:relative;float:left;width:1250px;height:470px;z-index:22;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/blog_Box10.png');background-repeat:no-repeat;}
#RedesSociales {display:block;overflow:hidden;position:absolute;left:971px;top:373px;width:246px;height:47px;z-index:23;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#RedesSocialesAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(26, 86, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1A5600,endColorstr=#FF1A5600, gradientType=1);}
#RedesSocialesNoAlpha {position:relative;}
#Facebook{display:block;overflow:hidden;position:relative;float:right;width:60px;height:40px;z-index:24;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#Facebook{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#Facebook i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#Facebook { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#Facebook:focus {outline:0}

#X{display:block;overflow:hidden;position:relative;float:right;width:60px;height:40px;z-index:25;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#X{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#X i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#X { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#X:focus {outline:0}

#Instagram{display:block;overflow:hidden;position:relative;float:right;width:60px;height:40px;z-index:26;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#Instagram{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#Instagram i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#Instagram { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#Instagram:focus {outline:0}

#Pinterest{display:block;overflow:hidden;position:relative;float:right;width:60px;height:40px;z-index:27;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#Pinterest{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#Pinterest i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#Pinterest { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#Pinterest:focus {outline:0}

#But2{display:block;overflow:hidden;position:relative;float:left;width:150px;height:86px;z-index:28;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But2{background-color: rgba(26, 86, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2A8A00',endColorstr='#FF0B2400', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2A8A00',endColorstr='#FF0B2400', GradientType=0);}

#But2 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But2 { border-style: solid; border-color: rgba(26, 86, 0, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But2:focus {outline:0}

#Text3 {word-wrap:break-word; display:block;position:absolute;left:36px;top:102px;width:115px;height:28px;z-index:29;}
#MenuVertical {display:block;overflow:hidden;position:absolute;left:44px;top:130px;width:168px;height:204px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#MenuVerticalAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#MenuVerticalNoAlpha {position:relative;}
#But3 {display:block;overflow:hidden;position:relative;float:left;width:159px;height:20px;z-index:31;background:url('./buttons/blog_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;color:#FFFFFF;}
#But3.Up p {font-size:16px;top:1px;left:6px;}
#But3.Down p {font-size:13px;top:4px;left:7px;}
#But3.Over p {font-size:15px;top:2px;left:6px;}
#But3 div {display:none;}
#But14 {display:block;overflow:hidden;position:relative;float:left;width:159px;height:20px;z-index:32;background:url('./buttons/blog_But3.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -159px 0;}
#But14.Over {background-position: -318px 0;}
#But14 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;color:#FFFFFF;}
#But14.Up p {font-size:16px;top:1px;left:6px;}
#But14.Down p {font-size:13px;top:4px;left:7px;}
#But14.Over p {font-size:15px;top:2px;left:6px;}
#But14 div {display:none;}
#But5 {display:block;overflow:hidden;position:relative;float:left;width:159px;height:20px;z-index:33;background:url('./buttons/blog_But3.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;color:#FFFFFF;}
#But5.Up p {font-size:16px;top:1px;left:6px;}
#But5.Down p {font-size:13px;top:4px;left:7px;}
#But5.Over p {font-size:15px;top:2px;left:6px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:relative;float:left;width:159px;height:20px;z-index:34;background:url('./buttons/blog_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -159px 0;}
#But6.Over {background-position: -318px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;color:#FFFFFF;}
#But6.Up p {font-size:16px;top:1px;left:6px;}
#But6.Down p {font-size:13px;top:4px;left:7px;}
#But6.Over p {font-size:15px;top:2px;left:6px;}
#But6 div {display:none;}
#But15 {display:block;overflow:hidden;position:relative;float:left;width:159px;height:20px;z-index:35;background:url('./buttons/blog_But3.png');background-repeat:no-repeat;}
#But15.Up {background-position: 0 0;}
#But15.Down {background-position: -159px 0;}
#But15.Over {background-position: -318px 0;}
#But15 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;color:#FFFFFF;}
#But15.Up p {font-size:16px;top:1px;left:6px;}
#But15.Down p {font-size:13px;top:4px;left:7px;}
#But15.Over p {font-size:15px;top:2px;left:6px;}
#But15 div {display:none;}
#But16 {display:block;overflow:hidden;position:relative;float:left;width:159px;height:20px;z-index:36;background:url('./buttons/blog_But3.png');background-repeat:no-repeat;}
#But16.Up {background-position: 0 0;}
#But16.Down {background-position: -159px 0;}
#But16.Over {background-position: -318px 0;}
#But16 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;color:#FFFFFF;}
#But16.Up p {font-size:16px;top:1px;left:6px;}
#But16.Down p {font-size:13px;top:4px;left:7px;}
#But16.Over p {font-size:15px;top:2px;left:6px;}
#But16 div {display:none;}
#But17 {display:block;overflow:hidden;position:relative;float:left;width:159px;height:20px;z-index:37;background:url('./buttons/blog_But3.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: -159px 0;}
#But17.Over {background-position: -318px 0;}
#But17 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;color:#FFFFFF;}
#But17.Up p {font-size:16px;top:1px;left:6px;}
#But17.Down p {font-size:13px;top:4px;left:7px;}
#But17.Over p {font-size:15px;top:2px;left:6px;}
#But17 div {display:none;}
#But4 {display:block;overflow:hidden;position:relative;float:left;width:159px;height:20px;z-index:38;background:url('./buttons/blog_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;color:#FFFFFF;}
#But4.Up p {font-size:16px;top:1px;left:6px;}
#But4.Down p {font-size:13px;top:4px;left:7px;}
#But4.Over p {font-size:15px;top:2px;left:6px;}
#But4 div {display:none;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:312px;top:102px;width:158px;height:28px;z-index:39;}
#Panel7 {display:block;overflow:hidden;position:absolute;left:333px;top:130px;width:252px;height:204px;z-index:40;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel7Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel7NoAlpha {position:relative;}
#But1{display:block;overflow:hidden;position:relative;float:left;width:105px;height:60px;z-index:41;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(26, 86, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2A8A00',endColorstr='#FF0B2400', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2A8A00',endColorstr='#FF0B2400', GradientType=0);}

#But1 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(26, 86, 0, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But1:focus {outline:0}

#Obj2 {word-wrap:break-word; display:block;position:relative;float:left;width:243px;height:38px;z-index:42;}
#Text4 {word-wrap:break-word; display:block;position:relative;float:left;width:243px;height:35px;z-index:43;}
#Obj3 {word-wrap:break-word; display:block;position:relative;float:left;width:243px;height:20px;z-index:44;}
#Obj4 {word-wrap:break-word; display:block;position:relative;float:left;width:243px;height:20px;z-index:45;}
#Img17 {display:block;overflow:hidden;position:absolute;left:118px;top:15px;width:25px;height:25px;z-index:46;min-width:25px;}
#Img17Inner {position: absolute;width:25px;height:25px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:758px;top:438px;width:457px;height:18px;z-index:47;}
